<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>at.ac.tuwien.infosys.dst</groupId>
    <artifactId>dst</artifactId>
    <version>2019.3</version>
    <relativePath>../..</relativePath>
  </parent>

  <artifactId>ass2-service-facade</artifactId>

  <name>DST :: Assignment 2 :: Service :: Facade</name>

  <packaging>jar</packaging>

  <dependencies>
    <dependency>
      <groupId>at.ac.tuwien.infosys.dst</groupId>
      <artifactId>ass2-service-api</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>at.ac.tuwien.infosys.dst</groupId>
      <artifactId>ass2-service-auth-client</artifactId>
      <version>${project.version}</version>
    </dependency>

    <dependency>
      <groupId>org.glassfish.jersey.core</groupId>
      <artifactId>jersey-client</artifactId>
    </dependency>
    <dependency>
      <groupId>org.glassfish.jersey.ext</groupId>
      <artifactId>jersey-proxy-client</artifactId>
    </dependency>

    <dependency>
      <groupId>org.springframework.boot</groupId>
      <artifactId>spring-boot-starter-jersey</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>org.springframework.boot</groupId>
      <artifactId>spring-boot-starter-test</artifactId>
      <scope>test</scope>
    </dependency>
  </dependencies>

</project>